| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
Fax3CodecState Struct Reference

## Public Attributes
Fax3BaseState | b
const unsigned char * | bitmap
uint32 | data
int | bit
int | EOLcnt
TIFFFaxFillFunc | fill
uint32 * | runs
uint32 * | refruns
uint32 * | curruns
Ttag | tag
unsigned char * | refline
int | k
int | maxk
int | line

## Detailed Description

Definition at line 71 of file tif_fax3.c.

## Member Data Documentation

Fax3BaseState Fax3CodecState::b

Definition at line 72 of file tif_fax3.c.

int Fax3CodecState::bit

Definition at line 77 of file tif_fax3.c.

const unsigned char* Fax3CodecState::bitmap

Definition at line 75 of file tif_fax3.c.

uint32* Fax3CodecState::curruns

Definition at line 82 of file tif_fax3.c.

uint32 Fax3CodecState::data

Definition at line 76 of file tif_fax3.c.

int Fax3CodecState::EOLcnt

Definition at line 78 of file tif_fax3.c.

TIFFFaxFillFunc Fax3CodecState::fill

Definition at line 79 of file tif_fax3.c.

int Fax3CodecState::k

Definition at line 87 of file tif_fax3.c.

int Fax3CodecState::line

Definition at line 90 of file tif_fax3.c.

int Fax3CodecState::maxk

Definition at line 88 of file tif_fax3.c.

unsigned char* Fax3CodecState::refline

Definition at line 86 of file tif_fax3.c.

uint32* Fax3CodecState::refruns

Definition at line 81 of file tif_fax3.c.

uint32* Fax3CodecState::runs

Definition at line 80 of file tif_fax3.c.

Ttag Fax3CodecState::tag

Definition at line 85 of file tif_fax3.c.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/libtiff/tif_fax3.c